Last updated: September 23, 2026
Get User's Licenses
Get User's Licenses.
Request
GET
https://superadminuser.miniorange.in/services/api/provisioning/v1/office365/:appUuid/users/:assigneeId/licenses/:productIdAuthentication headers (required on every request)
- Customer-Key
- Super Admin ID for the actor account.
- Timestamp
- Milliseconds since epoch (e.g. Date.now()).
- Authorization
- SHA-512 of superAdminId + timestamp + apiKey.
- X-Target-Customer-Id
- Customer tenant the Super Admin is acting on.
Parameters
| Name | Type | Required | Description |
|---|---|---|---|
| appUuid | String | Required | Path parameter |
| assigneeId | String | Required | Path parameter |
| productId | String | Required | Path parameter |